DIRCOLORS(1)

NOME
dircolors - configura as cores para ls

SINOPSE
dircolors [OPÇÃO]... [ARQUIVO]

DESCRIÇÃO

Emite comandos para definir a variável de ambiente LS_COLORS.

  Determina o formato da saída:

-b, --sh, --bourne-shell
    emite código em Bourne shell para definir LS_COLORS

-c, --csh, --c-shell
    emite código em C shell para definir LS_COLORS

-p, --print-database
    emite os padrões

--print-ls-colors
    output fully escaped colors for display

--help
    mostra esta ajuda e sai

--version
    informa a versão e sai

Se ARQUIVO é especificado, o lê para determinar qual cor usar para os tipos de arquivos e extensões. Em outro caso, uma base de dados pré-compilada é utilizada. Para detalhes sobre o formato deste arquivo, execute 'dircolors --print-database'.

AUTOR
Escrito por H. Peter Anvin.

RELATANDO PROBLEMAS
Página de ajuda do GNU coreutils: <https://www.gnu.org/software/coreutils/>
Relate erros de tradução para <https://translationproject.org/team/pt_BR.html>.

DIREITOS AUTORAIS
Copyright © 2024 Free Software Foundation, Inc. Licença GPLv3+: GNU GPL versão 3 ou posterior <https://gnu.org/licenses/gpl.html>.
Este é um software livre: você é livre para alterá-lo e redistribuí-lo. NÃO HÁ QUALQUER GARANTIA, na máxima extensão permitida em lei.

VEJA TAMBÉM
Documentação completa <https://www.gnu.org/software/coreutils/dircolors>
ou disponível localmente via: info '(coreutils) dircolors invocation'

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por André Luiz Fassone <lonely_wolf@ig.com.br>, Ricardo C.O.Freitas <english.quest@best-service.com> e Rafael Fontenelle <rafaelff@gnome.org>.

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).